osso-iradio-applet (1.4.18-0) unstable; urgency=low

  * Fixes: NB#84488

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 21 Apr 2008 18:21:45 +0200

osso-iradio-applet (1.4.15-2) unstable; urgency=low

  * Fixes: NB#82865, NB#77607

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  3 Apr 2008 15:11:25 +0200

osso-iradio-applet (1.4.15-0) unstable; urgency=low

  * Fixes: NB#81813

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  2 Apr 2008 10:35:19 +0200

osso-iradio-applet (1.3.42-0) unstable; urgency=low

  * Fixes: NB#73344

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 22 Oct 2007 15:16:05 +0300

osso-iradio-applet (1.3.38-0) unstable; urgency=low

  * Fixes: NB#65453, NB#66721, NB#68801

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 11 Sep 2007 13:53:03 +0200

osso-iradio-applet (1.3.32-0) unstable; urgency=low

  * Fixes: NB#62733

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  2 Aug 2007 12:28:34 +0200

osso-iradio-applet (1.3.31-0) unstable; urgency=low

  * Fixes: NB#62156

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 26 Jul 2007 14:58:48 +0200

osso-iradio-applet (1.3.28-0) unstable; urgency=low

  * Fixes: NB#61817, NB#61950, NB#62169, NB#62513

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  5 Jul 2007 10:17:14 +0200

osso-iradio-applet (1.3.26-0) unstable; urgency=low

  * Updated.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 19 Jun 2007 16:49:56 +0200

osso-iradio-applet (1.3.25-0) unstable; urgency=low

  * Implemented: NR#153326

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 14 Jun 2007 12:14:43 +0200

osso-iradio-applet (1.3.24-0) unstable; urgency=low

  * Implemented: NR#153552

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  7 Jun 2007 12:29:57 +0200

osso-iradio-applet (1.3.23-0) unstable; urgency=low

  * Implemented: NR#158836

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 12 Apr 2007 12:29:57 +0200

osso-iradio-applet (1.3.16-0) unstable; urgency=low

  * Updated.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 12 Apr 2007 12:29:57 +0200

osso-iradio-applet (1.3.14-0) unstable; urgency=low

  * hildon and gtk update.
  * Build fixes.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  2 Apr 2007 12:52:34 +0200

osso-iradio-applet (1.2.23-1) unstable; urgency=low

  * Fixes: NB#49223

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 14 Dec 2006 11:07:00 +0200

osso-iradio-applet (1.2.23-0) unstable; urgency=low

  * Fixes: NB#45351
  * Added: pre-release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 11 Dec 2006 14:06:33 +0200

osso-iradio-applet (1.2.22-0) unstable; urgency=low

  * Added: pre-release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  4 Dec 2006 12:34:07 +0200

osso-iradio-applet (1.2.20-3) unstable; urgency=low

  * Fixes: NB#48241, NB#43806, NB#46799

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 27 Nov 2006 14:08:52 +0200

osso-iradio-applet (1.2.20-2) unstable; urgency=low

  * Added: pre-release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 24 Nov 2006 13:59:31 +0200

osso-iradio-applet (1.2.20-1) unstable; urgency=low

  * Fixes: NB#46431

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 24 Nov 2006 12:14:02 +0200

osso-iradio-applet (1.2.20-0) unstable; urgency=low

  * Added: pre-release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 16 Nov 2006 11:35:20 +0200

osso-iradio-applet (1.2.19-9) unstable; urgency=low

  * Fixes: NB#47076 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 14 Nov 2006 16:18:01 +0200

osso-iradio-applet (1.2.19-8) unstable; urgency=low

  * Fixes: NB#43236

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 14 Nov 2006 12:36:26 +0200

osso-iradio-applet (1.2.19-7) unstable; urgency=low

  * Fixes: NB#47264

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 13 Nov 2006 15:39:55 +0200

osso-iradio-applet (1.2.19-6) unstable; urgency=low

  * Fixes: NB#40765

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 10 Nov 2006 14:23:10 +0200

osso-iradio-applet (1.2.19-5) unstable; urgency=low

  * Bump version.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 10 Nov 2006 14:16:52 +0200

osso-iradio-applet (1.2.19-4) unstable; urgency=low

  * Added: weekly tag 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 10 Nov 2006 11:44:02 +0200

osso-iradio-applet (1.2.19-3) unstable; urgency=low

  * Fixes: NB#46428

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  8 Nov 2006 14:45:12 +0200

osso-iradio-applet (1.2.19-2) unstable; urgency=low

  * Fixes: NB#46494

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  6 Nov 2006 18:22:06 +0200

osso-iradio-applet (1.2.19-1) unstable; urgency=low

  * Fixes: NB#42167

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  6 Nov 2006 17:37:57 +0200

osso-iradio-applet (1.2.19-0) unstable; urgency=low

  * Fixes: NB#41104
  * Added: weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  2 Nov 2006 21:50:06 +0200

osso-iradio-applet (1.2.18-0) unstable; urgency=low

  * Added: weekly tags

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 23 Oct 2006 19:45:57 +0300

osso-iradio-applet (1.2.17-7) unstable; urgency=low

  * Fixes: NB#43955, NB#43957

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 20 Oct 2006 16:18:57 +0300

osso-iradio-applet (1.2.17-6) unstable; urgency=low

  * Fixes: NB#33098, NB#40311, NB#42513, NB#43023, NB#43236

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 19 Oct 2006 15:36:17 +0300

osso-iradio-applet (1.2.17-5) unstable; urgency=low

  * Added: deinit of listeners, when getting restarted signal from media
    engine

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 18 Oct 2006 14:01:07 +0300

osso-iradio-applet (1.2.17-4) unstable; urgency=low

  * Weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 17 Oct 2006 12:20:38 +0300

osso-iradio-applet (1.2.17-3) unstable; urgency=low

  * Fixes: NB#42167

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 13 Oct 2006 15:24:03 +0300

osso-iradio-applet (1.2.17-2) unstable; urgency=low

  * Fixes: NB#40679

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  9 Oct 2006 16:56:23 +0300

osso-iradio-applet (1.2.17-1) unstable; urgency=low

  * Fixes: NB#40679

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  5 Oct 2006 13:16:29 +0300

osso-iradio-applet (1.2.17-0) unstable; urgency=low

  * Added: weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  3 Oct 2006 08:24:05 +0300

osso-iradio-applet (1.2.16-0) unstable; urgency=low

  * Added: weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 29 Sep 2006 07:33:32 +0300

osso-iradio-applet (1.2.15-0) unstable; urgency=low

  * Added: weekly tags

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 26 Sep 2006 23:46:44 +0300

osso-iradio-applet (1.2.14-1) unstable; urgency=low

  * Fixes: NB#40671

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 19 Sep 2006 16:25:28 +0300

osso-iradio-applet (1.2.14-0) unstable; urgency=low

  * Added: weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 15 Sep 2006 15:56:49 +0300

osso-iradio-applet (1.2.13-2) unstable; urgency=low

  * Added: fixed internet_radio dbus message handling

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 13 Sep 2006 16:41:13 +0300

osso-iradio-applet (1.2.13-1) unstable; urgency=low

  * Fixes: NB#40294

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 13 Sep 2006 11:32:33 +0300

osso-iradio-applet (1.2.13-0) unstable; urgency=low

  * Added: New tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Sun,  3 Sep 2006 15:55:40 +0300

osso-iradio-applet (1.2.12-2) unstable; urgency=low

  * Fixes: NB#34212

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 31 Aug 2006 15:53:45 +0300

osso-iradio-applet (1.2.12-1) unstable; urgency=low

  * Update libmediaplayer dep

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 24 Aug 2006 14:14:29 +0300

osso-iradio-applet (1.2.12-0) unstable; urgency=low

  * Fixes: NB#37353
  * Added: Weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 23 Aug 2006 14:01:36 +0300

osso-iradio-applet (1.2.11-2) unstable; urgency=low

  * Fixes: NB#35728

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 17 Aug 2006 17:40:21 +0300

osso-iradio-applet (1.2.11-1) unstable; urgency=low

  * Fixes: NB#36176

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 17 Aug 2006 16:56:16 +0300

osso-iradio-applet (1.2.11-0) unstable; urgency=low

  * Added: Increased version number

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  8 Aug 2006 21:32:11 +0300

osso-iradio-applet (1.2.10-0) unstable; urgency=low

  * Added: Increased version number

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 31 Jul 2006 10:43:31 +0300

osso-iradio-applet (1.2.9-2) unstable; urgency=low
  
  * Fixes: NB#35734
  * Fixes: NB#35574
 
 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 25 Jul 2006 20:47:38 +0300

osso-iradio-applet (1.2.9-1) unstable; urgency=low
  
  * Weekly tag
 
 -- Pekka Marjola <pekka.marjola@nokia.com>  Sun, 23 Jul 2006 23:33:43 +0300

osso-iradio-applet (1.2.8-2) unstable; urgency=low

  * Updated: not binding text domain

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 19 Jul 2006 13:25:05 +0300

osso-iradio-applet (1.2.8-1) unstable; urgency=low

  * Fixes: NB#32770
  * Fixes: NB#34372
  * Added: weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 13 Jul 2006 23:57:27 +0300

osso-iradio-applet (1.2.7-4) unstable; urgency=low

  * Fixes: NB#33348

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 11 Jul 2006 20:18:23 +0300

osso-iradio-applet (1.2.7-3) unstable; urgency=low

  * Fixes: NB#34095

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 11 Jul 2006 18:49:38 +0300

osso-iradio-applet (1.2.7-2) unstable; urgency=low

  * Added: fixed lintian warnings

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  7 Jul 2006 15:28:21 +0300

osso-iradio-applet (1.2.7-1) unstable; urgency=low

  * Weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  6 Jul 2006 18:41:37 +0300

osso-iradio-applet (1.2.6-3) unstable; urgency=low

  * NB#34088; Logical strings displayed every where

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  6 Jul 2006 11:35:51 +0300

osso-iradio-applet (1.2.6-2) unstable; urgency=low

  * Implemented: NR#121744

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  3 Jul 2006 15:32:11 +0300

osso-iradio-applet (1.2.6-1) unstable; urgency=low

  * Weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 30 Jun 2006 17:05:59 +0300

osso-iradio-applet (1.2.5-1) unstable; urgency=low

  * Weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 23 Jun 2006 13:33:34 +0300

osso-iradio-applet (1.2.4-1) unstable; urgency=low

  * New release.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 16 Jun 2006 13:09:20 +0300

osso-iradio-applet (1.2.3-2) unstable; urgency=low

  * New release.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  9 Jun 2006 12:01:58 +0300

osso-iradio-applet (1.2.2-2) unstable; urgency=low

  * New release.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  5 Jun 2006 16:48:36 +0300

osso-iradio-applet (1.2.1-1) unstable; urgency=low

  * New release.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 22 May 2006 14:35:19 +0300

osso-iradio-applet (1.2.0-1) unstable; urgency=low

  * New release.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 12 May 2006 14:35:19 +0300

osso-iradio-applet (1.1.1-1) unstable; urgency=low

  * Bugfix #25769, iRadio starts to play after alarm

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  2 May 2006 14:35:19 +0300

osso-iradio-applet (1.1.0-1) unstable; urgency=low

  * Bugfix #25384, applet switches channels upon selection if
    a channel is playing

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 25 Apr 2006 15:49:15 +0300

osso-iradio-applet (1.0.9-1) unstable; urgency=low

  * Yet another workaround for 24501

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 21 Apr 2006 10:37:07 +0300

osso-iradio-applet (1.0.8-1) unstable; urgency=low

  * More fixing to bug 24501. Remove idle functions at exit. Use HildonBanner
    that can be destroyed on exit.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 20 Apr 2006 15:15:13 +0300

osso-iradio-applet (1.0.7-1) unstable; urgency=low

  * Fixed bug 24501 for Multimedia part (Don't leak a reference to
    GtkListStore)

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 18 Apr 2006 14:42:18 +0300

osso-iradio-applet (1.0.6-1) unstable; urgency=low

  * Added error signal corrupt_file handling

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 23 Mar 2006 15:09:59 +0200

osso-iradio-applet (1.0.5-1) unstable; urgency=low

  * New release, toolchain 3.4 version

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 16 Mar 2006 17:20:45 +0200

osso-iradio-applet (1.0.4-1) unstable; urgency=low

  * Modified package scripts to work properly. Now uses the .install file

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  9 Mar 2006 17:01:18 +0200

osso-iradio-applet (1.0.3) unstable; urgency=low

  * Added back the localization macros into configure. Localization
    will not work without that.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  3 Mar 2006 00:25:38 +0200

osso-iradio-applet (1.0.2-1) unstable; urgency=low

  * Debianized the source package
  * Uses new theme rules from the themes
  * Minor bugfixes to async D-BUS call to media server

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  2 Mar 2006 17:35:53 +0200

osso-iradio-applet (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 24 Feb 2006 10:44:38 +0200

osso-iradio-applet (1.0-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 23 Jan 2006 15:38:40 +0200

osso-iradio-applet (0.40-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  5 Jan 2006 09:58:10 +0200

osso-iradio-applet (0.39-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  2 Dec 2005 20:03:05 +0200

osso-iradio-applet (0.38-2) unstable; urgency=low

  * Changed architecture to support only arm

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  2 Nov 2005 10:50:26 +0200

osso-iradio-applet (0.38-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  5 Oct 2005 20:07:36 +0300

osso-iradio-applet (0.37-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  4 Oct 2005 12:31:16 +0300

osso-iradio-applet (0.36-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  4 Oct 2005 10:41:06 +0300

osso-iradio-applet (0.35-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  3 Oct 2005 19:06:10 +0300

osso-iradio-applet (0.34-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 26 Sep 2005 17:31:08 +0300

osso-iradio-applet (0.33-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 26 Sep 2005 10:37:50 +0300

osso-iradio-applet (0.32-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 22 Sep 2005 21:23:56 +0300

osso-iradio-applet (0.31-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 20 Sep 2005 17:28:47 +0300

osso-iradio-applet (0.30-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 16 Sep 2005 19:07:13 +0300

osso-iradio-applet (0.29-2) unstable; urgency=low

  * Changing language package dependency from 4.0 back to 3.1

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 15 Sep 2005 11:37:05 +0300

osso-iradio-applet (0.29-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 14 Sep 2005 21:17:36 +0300

osso-iradio-applet (0.28-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 30 Aug 2005 18:39:08 +0300

osso-iradio-applet (0.25-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 10 Aug 2005 13:23:56 +0300

osso-iradio-applet (0.24-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 26 Jul 2005 20:05:11 +0300

osso-iradio-applet (0.20-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 12 Jul 2005 22:18:35 +0300

osso-iradio-applet (0.19-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  5 Jul 2005 21:45:54 +0300

osso-iradio-applet (0.18-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 27 Jun 2005 21:55:05 +0300

osso-iradio-applet (0.17-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 22 Jun 2005 21:50:30 +0300

osso-iradio-applet (0.15-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  9 Jun 2005 12:18:42 +0300

osso-iradio-applet (0.14-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  1 Jun 2005 17:45:16 +0300

osso-iradio-applet (0.13-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 17 May 2005 09:47:46 +0300

osso-iradio-applet (0.12-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  2 May 2005 13:39:24 +0300

osso-iradio-applet (0.11-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 18 Apr 2005 15:01:27 +0300

osso-iradio-applet (0.10-2) unstable; urgency=low

  * Added po/debian/control and po/debian/rules for l10n

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  6 Apr 2005 09:15:11 +0300

osso-iradio-applet (0.10-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  4 Apr 2005 14:09:25 +0300

osso-iradio-applet (0.9-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 21 Mar 2005 12:47:52 +0200

osso-iradio-applet (0.8-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 18 Mar 2005 15:24:51 +0200

osso-iradio-applet (0.7-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  4 Mar 2005 15:01:19 +0200

osso-iradio-applet (0.6-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  4 Mar 2005 10:27:26 +0200

osso-iradio-applet (0.5-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 21 Feb 2005 15:40:08 +0200

osso-iradio-applet (0.4-2) unstable; urgency=low

  * w08 release build.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 21 Feb 2005 13:25:17 +0200

osso-iradio-applet (0.4-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 18 Feb 2005 14:49:48 +0200

osso-iradio-applet (0.3-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  7 Feb 2005 12:36:55 +0200

osso-iradio-applet (0.2-1) unstable; urgency=low

  * New upstream release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 26 Jan 2005 13:14:23 +0200

osso-iradio-applet (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 25 Jan 2005 15:42:28 +0200
